/* .formRes{
  color:red;
}

.page {
    background-image: linear-gradient(to right top, #028d4a, #008c60, #008b73, #008880, #008589);
    /* background-color: lightgray; */
    /* padding: 5px;
    margin-bottom: 5px;s
}
.currentFile {
    border: solid silver 1px;
    padding: 5px;
  background-color:#fff;
} */

.bg-primary {
  background-color: #028d4a!important;
}
/*transpart menu*/
.navbar {
transition: all 0.4s;
margin-top: 220px;
background-color: rgba(0, 0, 0, 0.2);
padding: 0;
}

.navbar .nav-link {
color: #fff;
/*the link text color*/
}

.navbar .nav-link:hover,
.navbar .nav-link:focus {
color: #fff;
/*hover link text color*/
text-decoration: none;
}

.navbar .navbar-brand {
color: #fff;
/*the left text color*/
}

/* Change navbar styling on scroll */
.navbar.active {
background: #028d4a;
margin-top: 0px;
/*the background when scrolled*/
box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}
.navbar img {
height: 105px
/* width: 300px; */
/* height: 100px; */
/* background: red; */
transition: width 2s;
}
.navbar.active img{
/* transition: all 0.4s; */
height: 70px;
/* width: 200px; */
}
.navbar.active .nav-link {
color: #fff;
/*the links when scrolled*/
}

.navbar.active .nav-link:hover,
.navbar.active .nav-link:focus {
color: #555;
/*hover links when scrolled*/
text-decoration: none;
}

.navbar.active .navbar-brand {
color: #fff;
/*active links when scrolled*/
}

.nav-link {
font-size: 1.2em;
}

/*transpart menu*/

/* BORDER BOTTOM*/
.border-bottom-b{
/* border-bottom: black solid 3px; */
}
.logo-sponsor{
position: relative;
left: 30px;
top: 50%;
}
/* SIDEBAR */
.close-sidebar{

}
.sidebar {
height: 100%;
width: 0;
position: fixed;
z-index: 1100;
top: 0;
left: 0;
background-color: #555;
overflow-x: hidden;
transition: 0.5s;
/* padding-top: 80px; */
}

.sidebar a {
/* padding: 8px 8px 8px 32px; */
text-decoration: none;
/* font-size: 25px; */
/* color: #818181; */
color: floralwhite;
display: block;
transition: 0.3s;
}

.sidebar a:hover {
color: #f1f1f1;
}
#sidemenu{
list-style-type: none;
padding:0;
}
/* .sidebar .closebtn {
position: absolute;
top: 50%;
right: 25px;
font-size: 36px;
margin-left: 50px;
} */

.openbtn {
font-size: 20px;
cursor: pointer;
background-color: #111;
color: white;
padding: 10px 15px;
border: none;
}

.openbtn:hover {
background-color: #444;
}

#main {
transition: margin-left .5s;
padding: 16px;
}
#sm-logo{
display: none;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
.sidebar {padding-top: 15px;}
.sidebar a {font-size: 18px;}

#main-logo{
display: none;
}

}
/* SIDEBAR */
/* SIDEBUTTON */
.popup-btn a {
top: 400px;
position: fixed;
left: -60px;
z-index: 1000;
transform: rotate(-90deg);
background-color: red;
padding: 6px 15px 30px 15px;
height: 0px;
background-color: #555;
color: #fff;
border-radius: 0px 0px 5px 5px;
}
.popup-btn a:hover{
text-decoration: none;
color:#fff;
background-color: #555;
}




/* main title */

#inset{

font-family: 'Abel', serif;
font-size: 4em;
padding-top: 10px;


}

.tagline {
background: rgba(0, 0, 0, 0.2);
text-shadow: 0 0 25px #000;
color: #fff;
width: 100%;
padding: 0 0 10px 50px;
bottom: 0;
left: 0;
/* position: relative; */
margin: 0;
}
.bg-image{
background-image: url('/images/banner4.jpg');
height: 300px;
/* background-attachment: fixed; */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
/* TOP LOGO VARIABLE SIZE */
.top-logo{
padding-left: 20px;
max-height: 68px;
}
/* navbar */
.navbar.navbar-expand-lg.fixed-top {
/* border-top: #555 solid 1px; */
border-bottom: #555 solid 2px;
}
.navbar-nav.mr-auto {
background: rgba(0, 0, 0, 0.3);
border-radius: 10px;
padding: 3px;
}

div.sticky {
z-index:1250;
position: -webkit-sticky;
position: sticky;
top: 0;
background-color: rgba(0, 0, 0, 0.4);
padding: 5px;
/* font-size: 20px; */
}

@media screen and (min-width: 991.98px) {
.login-for-mobile{
display:none;
}
div.sticky-calendar {
display: none;
}

}
@media screen and (max-width: 991.98px) {
#login-for-desktop{
display:none;
}
.popup-btn a {
display: none;
}
}

#side-heading, #side-but {
background-color: #028d4a;
border: 1px solid #555;
padding: 5px;
border-color: #555;
border-width: 2px 4px 0px 4px;
border-style: solid;
color: #555;
}
#side-heading {
font-size: 1.2em;
font-weight: bold;
color: honeydew;
}
/* Change navbar styling on small viewports */
@media (max-width: 991.98px) {

div.sticky-calendar {
/* z-index:1050; */
position: -webkit-sticky;
position: sticky;
top: 0;
color:#fff;
/* background-color: #555;

padding: 5px; */
/* font-size: 20px; */
}

.sticky-calendar button {
  /* border: solid 1px; */
  border-radius: 0px 0px 5px 5px;
  background-color: #555;
  border-color: #555;
}
.bg-image {
height: 200px;
}
#inset {

font-size: 3.2em!important;
padding-top: 10px;
margin-top: 160px;
}
.navbar {
/* background: #028d4a; */
background-color: rgba(0, 0, 0, 0.3);
/*the background when shrunk*/
margin-top: 0;
}
.dropdown-item {
font-size: 1.2em;
}
.navbar-toggler{
background: #028d4a;
}
.navbar .navbar-brand, .navbar .nav-link {
    color: #fff;
}
.fa-bars{
  color:#fff
  /*the bars when shrunk*/
}
.fa.fa-bars {
font-size: 2em;
}
.fa.fa-user-circle-o {
/* color:#fff;
font-size: 2em; */
}
.fa.fa-times {
color:#fff;
font-size: 2em;
}
/* mobile menu background */
#navbarSupportedContent {
background-color: #028d4a;
padding: 5px;
}
#inset {
/* font-size: 2em !important;
background: rgba(0, 0, 0, 0.5);
margin: 0 auto;
margin-top: 125px;
border-radius: 15px;
padding: 5px; */


font-size: 2em !important;
margin-top: 140px;
padding: 5px;
}
.tagline{
padding: 5px;
}
/* mobile menu background */
}
@media (max-width: 390px) {
/* for very small screens */
#inset{

font-size: 1.7em!important;
}
}
/*Carousel front page */
      .carousel-caption a {
          color: #fff;
      }
      /*COUNTDOWN STYLE*/
      @import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400);
      .container1 {
      /*background: #363f48;*/
      background: #3a3a3a;
      color: #fff;
      text-align: center;
      font: normal 12px 'Open Sans', sans-serif;
      padding: 10px;

      }
      ul.countdown {
      list-style: none;
      margin:  0;
      padding: 0;
      display: block;
      text-align: center;
      }
      ul.countdown li {
      display: inline-block;
      /*background: #363f48;*/
      background: #27AE60;
      margin: 2px;
      padding: 5px;
      }
      ul.countdown li span {
      font-size: 30px;
      font-weight: 300;
      line-height: 30px;
      }
      ul.countdown li.seperator {
      font-size: 25px;
      line-height: 18px;
      vertical-align: top;
      }
      ul.countdown li p {
      color: #fff;
      font-size: 10px;
      margin-top: 0em;
      margin-bottom: 0em;
      text-align:left;
      }
      /*EOF COUNTDOWN STYLE*/

      /* FACE BOOK STUFF */
      .profile-info{
    overflow:hidden;
}

.profile-photo{
    float:left;
    margin:0 .5em 0 0;
}

.profile-photo img{
    width:40px; height:40px;
}

.profile-name{
    float:left;
    width:85%;
}

.profile-message{
    margin:1em 0;
}
/* POST STUFF */
.post-link{
    text-decoration:none;
}

.post-content{
    background: #f6f7f9; overflow:hidden;
}

.post-content img{
    width:100%;
}

.post-status{
    margin:.5em; font-weight:bold;
}

.post-picture{
    width:25%; float:left;
}

.post-info{
    width:70%; float:left; margin:.5em;
}

.post-info-name{
    font-weight:bold;
}

.post-info-description{
    color:#999;
}
/* OTHER */
.page-header{
    margin:50px 0;
}

.time-ago{
    color:#999;
}

.like-count-summary{
    margin-top:10px;
}
/* EOF FACEBOOK STUFF */
h2 {
  padding-top: 30px;
}
h3 {
  padding-top: 20px;
  color:grey;
  border-bottom: 1px solid black;
  padding-bottom:5px;

}
.nav-tabs > .nav-item > .nav-link {
    font-size: 1em;
  }
  ul.navbar-nav {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    padding: 5px;
}